<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Jelena, žena koje nema</title>
  <id>urn:book:a6fe4b52-1fd2-4bbf-9b08-e957a08cad63</id>
  <updated>2019-07-20T06:22:30Z</updated>
  <link href="./book_3385.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Jelena, žena koje nema" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_I_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with I" />
  <link href="../authors_0/authors_325_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Ivo Andrić" />
  <link href="../../Ivo%20Andric/Jelena%2C%20zena%20koje%20nema%20%283385%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ivo%20Andric/Jelena%2C%20zena%20koje%20nema%20%283385%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ivo%20Andric/Jelena%2C%20zena%20koje%20nema%20%283385%29/Jelena%2C%20zena%20koje%20nema%20-%20Ivo%20Andric.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="315 KB" />
  <author>
    <name>Ivo Andrić</name>
    <uri>../authors_0/authors_325_Page_1.xml</uri>
  </author>
  <published>2013-08-10T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_325_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ivo Andrić" />
  <link href="http://www.goodreads.com/book/title/Jelena%2C%20%C5%BEena%20koje%20nema" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jelena%2C%20%C5%BEena%20koje%20nema" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Jelena%2C%20%C5%BEena%20koje%20nema%20Ivo%20Andri%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Jelena%2C%20%C5%BEena%20koje%20nema&amp;field-author=Ivo%20Andri%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ivo%20Andri%C4%87" type="text/html" rel="related" title="Ivo Andrić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ivo%20Andri%C4%87" type="text/html" rel="related" title="Ivo Andrić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Andri%C4%87Ivo" type="text/html" rel="related" title="Ivo Andrić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ivo%20Andri%C4%87" type="text/html" rel="related" title="Ivo Andrić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ivo%20Andri%C4%87" type="text/html" rel="related" title="Ivo Andrić on ISFDB" target="_blank" />
</entry>
